[SYSTEM]
HOST=adc84e4d3dcb3ae9d28f42b5590465ed1a6ac0ae30f5e642be243c1a385c863db9f4013d7429ea15eff4333bdb570c02

HOSTVERSION=c36f01e5d79d0f64eff4333bdb570c02
CHOST=34dc7dc2def5266feff4333bdb570c02
HOSTTOTAL=101506a673cdab3beff4333bdb570c02
HOST1=adc84e4d3dcb3ae9d28f42b5590465ed1a6ac0ae30f5e642be243c1a385c863db9f4013d7429ea15eff4333bdb570c02

TWIDTH=300
THEIGHT=200

GOOGLE=http://www.google.com.hk/search?hl=zh-CN&source=hp&biw=922&bih=524&q=
G_INFOSTART=<h3 class="r"><a
G_MEMOSTART=<div class="s">
G_MEMOEND=<br>

BAIDU=http://www.baidu.com/s?tn=monline_5_dg&wd=
B_INFOSTART=<td class=
B_MEMOSTART=<font
B_MEMOEND=<br>
